.d-flex{
    display:flex;
}
.content-button-area button {
    min-width: 135px;
    padding-left: 13px;
    padding-right: 13px;
}
.content-area-footer-buttons,
.page-left-text-block-table-menu tr td {
    transition:0.19s;
}

.content-area-footer-buttons:hover,
.content-area-footer-buttons.active{
    background: #0070c0;
    color: white;
}
#content-button-area-left-text, #content-button-area-right-text{
    font-family: GEInspiraSansBold;
    font-size: 15px;
    color: rgb(0 94 184 / 0.95) !important;
}
.content-area-footer-buttons {
    border-color: rgb(0 95 183 / 0.5) !important;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-bottom:10px;
}
.page-left-block p {
    margin-bottom: 5vh;
    line-height: 18px;
    font-size:16.5px;
}


.right-box-content-full{
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);
    position:relative;
}
.page-left-text-block-table-menu {
    width: 103%;
    cursor: pointer;
}
.page-left-text-block-table-menu .learing-lab-highlight {
    background: -moz-linear-gradient(90deg, rgba(48,151,209,1) 0%, rgba(48,151,209,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(48,151,209,1) 0%, rgba(48,151,209,0) 100%);
    background: linear-gradient(90deg, rgba(48,151,209,1) 0%, rgba(48,151,209,0) 100%);    
    
}
.page-left-text-block-table-menu .learing-lab-highlight td:first-child {
    padding-left: 35px !important;
    position: relative;
}
.page-left-text-block-table-menu .learing-lab-highlight td:first-child::after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 3px;
    left: 5px;
    background: url(../images/learning-lab-icon.svg) no-repeat 0 0 / contain;
}
.page-left-text-block-table-menu .active-main-menu td{
    font-weight: bold;
    font-family: 'GEInspiraSansBold';
    color: #00B0F0;
}
.page-left-text-block-table-menu .active-main-menu .arrow-right-icon{
    background-image: url("../images/icons/ICON_Forth Light Blue.png");
}
.page-left-text-block-table-menu tr{
    border-color: rgb(0 88 174 / 0.7);
}
.page-left-text-block-table-menu tr td a{
    color:white;
    text-decoration:none;
}
.page-left-text-block-table-menu tr#emergency-learningLab td{
    color: rgba(255,255,255,0.5) !important;
}
.learning-lab-extra-image{
    width: calc( 120% + 30px );
    margin-left: -30px;
    background: linear-gradient(90deg, rgba(0,184,226,0.8) 0%, rgba(255,255,255,0) 100%);
    padding-bottom: 10px;
    margin-top: -32px;
    padding-top: 32px;
}
.learning-lab-extra-image img{
    width: calc( 91% - 30px );
    margin-left: 30px;
    margin-top: 10px;
}
.page-left-block h2{
    margin-top:15px;
}
.page-left-text-block-table-menu tr:not(.learing-lab-highlight) td:hover a {
    color:#00B0F0;
}
.content-area-header-button:not(.header-venue-btn) svg{
    margin-top:-1px;
}
.content-area-header-button:not(.header-venue-btn){
    display:flex;
    justify-content: center;
    align-items: center;
    margin-left:4px;
}
.content-area-header-button:not(.header-venue-btn) span{
    margin-bottom: -2.5px;
}
.content-area-header-button.request-demo-button span{
    margin-bottom: 0px;
}
.content-left-image img{
    cursor: pointer;
    max-width: 20.333%;
    margin-right: 2%;
    height: auto;
    max-height: 80px;
    object-fit: contain;
    width: auto;
}
#content-right-video video{
    height: calc(44vw / 1.51 );
}
#content-right-video img{
    max-width:100%;
    height: calc(44vw / 1.51 );
    object-fit:contain;
}
.page-left-text-block-table-menu tr:last-child{
    border-bottom:none;
}
.content-area-header-button:not(.header-venue-btn){
    padding: 2.5px 8px;
}
.links-section__social a{
    width: 27px;
    height: 27px;
    font-size: 15px;
}
.links-section__social span{
    margin-top: 5px;
    margin-right: 1px;
}
.content-main-content{
    font-size:14.5px;
    min-height:calc(44vw / 1.51 - 165px);
    position:relative;
}
.content-left-image {
    margin-left: 20px;
    width: calc(100% - 20px);
    height: 30vh;
    padding-top: 0;
    margin-top: 0px;
    /* height: calc( 44vw / 1.51 - 53px - 3vh - 16vw );*/
    height:fit-content;
    padding-top:20px;
}
.request-demo-button{
    min-height:30px;
}
.links-section__social a:hover{
    background: #1468ba;
    color:white;
}
.links-section__social a:hover *{
    color:white;
}
.content-left-image{
    display: flex;
    align-items: center;
    justify-content: center;
}
.content-left-image .col-lg-6,
.content-left-image .row{
    height:100%;
}
.content-left-image .col-lg-6:first-child{
    padding-right:5px;
}
.content-left-image .col-lg-6:last-child{
    padding-left:5px;
}
.page-left-text-block-table-menu td{
    font-size:16px;
}
@media screen and (min-width:1024px){
    .page-right-block,
    .page-right-block-clinical-image{
        position: absolute;
        width: 100%;
        z-index: 2;
        padding-right: 56px !important;
    }
    
    .page-left-block{
        width: 25% !important;
    }
    .right-box-content-full{
        height: calc(93vh - 50px);
        z-index: 100;
        overflow-y: auto;
    }
    .logiq-e.right-box-content-full{
        margin-top: -2.1vh;
    }
    .clinical-image-gallery{
        margin: 0 auto;
        margin-right: -22px;
        border-radius:10px;
        height: calc(100vh - 100px);
    }
    .product-view-options {
        margin-top: 0;    
    }
    .venue-go-video {
        margin-top: 140px;    
    }
}

/* December 01 edits */

.bg-section__inner_emergency video{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position: bottom right;
    /*position: absolute;*/
}

/*.clinical-image-slick-gallery .slick-item{
    width: 135px !important;
    max-width: 135px !important;
    font-size: 12px;
}*/
.clinical-image-gallery-container {
    width: calc( 100% - 50px );
    max-width: calc( 100% - 50px );
    margin-bottom: 30px;
}
.image-header{
    position:relative;
}
.learning-play-icon{
    max-width: 50px;
    position: absolute;
    bottom: 0;
    z-index: 2;
    left: 0;
}
.slick-initialized .slick-slide{
    outline:none;
}
.slick-cards-area{
    max-width:95%;
}

/* December 02 edits */

.page-content-move-back img{
    max-width:22px;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
.emergency-bottom-tiles{
    position: fixed;
    bottom: 48px;
    width: 100%;
    display:block;
    background:none;
    left:0;
    padding-left: 30px;
}
@media (min-width: 1024px) {
    .emergency-bottom-tiles{        
        bottom: 40px;       
    }
}
.emergency-bottom-tiles .venue-menu-image{
    padding-left: 5px !important;
    padding-right: 5px !important;
    width:fit-content;
}
.emergency-bottom-tiles img{
    height:68px;
    width:119px;
    object-fit: cover;
}
.emergency-bottom-tiles .nav-menu-image-overlay{
    width: calc( 100% - 12px );
}
.extra-black-content-area{
    margin-right:-10px !important;
    margin-top: 10px;
    z-index: 1000;
}
.clinical-image-gallery-container .slick-dots {
    bottom: -30px;
}
.flex-column{
    flex-direction:column;
}
.page-content,
.probes{
    width: calc(100% + 8px);
    margin: 0 auto;
    margin-right: -22px;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    /*margin-top:-2vh;*/
}
@media screen and (min-width:1024px) and (max-height: 700px){
    .probes::after, .probes::before {
        content: '';
        display: block;
        position: absolute;    
        z-index: 1000;
    }
    .probes::before {
        left: 15px;
        bottom: 0;
        right: 15px;
        background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.65) 75%, rgba(255,255,255,0) 100%);
        background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.65) 75%, rgba(255,255,255,0) 100%);
        background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.65) 75%, rgba(255,255,255,0) 100%);
        height: 45px;
    }
    .probes::after {
        width: 20px;
        height: 20px;
        background: url(../images/arr_down.svg) no-repeat 0 0 / contain;
        left: 50%;
        margin-left: -12px;
        bottom: 5px;
        opacity: .9;
    }
}
.logiqe{
    margin-top:0;
}
.blue-content-area{
    background-color: rgba(0,94,184,0.9);
    padding-top: 10px;
    width: calc(100% - 29px);
    margin: 0 auto;
    min-height: calc(37vh + 279px);
    border-radius:5px;
    margin-right:-10px;
}
.blue-content-header{
    display: flex;
    justify-content: space-between;
    max-width: calc( 97% - 30px );
    margin-left: 30px;
}
.blue-content-header #content-title{
    color:white;
    margin-top: 10px;
    margin-left:0;
}
.blue-content-header button{
    color: white !important;
    border: 2px solid white;
    background: transparent;
    height: 30px;
    outline:none !important;
}
.blue-content-header button *{
    color:white;
}
.system-row-left{
    padding-left:20px;
}


.system-img-wrapper,
.system-left-image{
    min-height: calc(36vh + 145px);
    max-height: calc(36vh + 145px);
    margin-bottom: calc( 4.5vh + 20px);
    margin-left: -5px;
}
.system-left-image{
    max-width: 100%;
    height: auto;
    min-height: 29vw;
    min-width: 100%;
}
.system-img-wrapper{
    margin-top:-15px;
    position:relative;
    margin-bottom:15px;
    width:fit-content;
    height: calc(36vh + 176px);
    max-height:initial;
    width:100%;
}
.system-hotspots-wrapper{
    background: rgba(255,255,255,0.3);
    height: 30px;
    padding-left: 40px;
    padding-right: 15px;
    border-radius: 50px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-decoration:none !important;
}
.system-hotspots-wrapper:not(.system-popup-hotspot){
    position:absolute;
}
.system-hotspots-wrapper:not(.system-popup-hotspot):first-child{
    left: calc( 10.2vw - 100px );
}
.system-hotspots-wrapper:not(.system-popup-hotspot):nth-child(2){
    left:2%;
    right:0;
    margin:0 auto;
    width:fit-content;
}
.system-hotspots-wrapper:not(.system-popup-hotspot):last-child{
    right:calc( 10.2vw - 100px );
}
.system-hotspots-wrapper img{
    position: absolute;
    left: -6px;
    top: -3px;
    bottom: 0;
    height: 40px;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
.system-hotspots-wrapper p{
    margin:0;
    color:white;
    /*font-size:12px !important;*/
}
.system-hostpost-container{
    display:flex;
    width:100%;
    position:absolute;
    bottom:0;
}

@media (min-width: 1024px) {
    .system-hostpost-container {
        bottom: 20px;    
    }    
}
.system-icon-wrapper{
    color:white;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    min-height: calc( 70px + 10vh );
    cursor:pointer;
}
.system-icon-wrapper span{
    font-size: 15px;
    line-height: 17px;
    margin-top:5px;
    margin-bottom:30px;
}
.system-icon-wrapper img:not(.system-hotspot-img){
    height: 10vh;
}
.system-row-right{
    min-height: calc(37vh + 208px);
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
    padding-left:0;
}
.system-row-right .social-icons-wrapper{
    position:absolute;
    bottom:20px;
    right:31px;
    display: flex;
    color:white;
}
.system-row-right .social-icons-wrapper a{
    background:transparent;
    color:white;
    border-color:white;
}
.system-popup-row{
    display:none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width:100%;
    height:90%;
    margin:0 auto;
}
.system-popup-content{
    margin: 0 auto;
    background: rgba(255,255,255,0.9);
    border-radius: 5px;
    width: 100% !important;
    margin: 0 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:0 10px;
}
.system-popup-close{
    text-align: right;
    margin-top: 15px;
    margin-bottom:40px;
}
.system-popup-img{
    filter: invert(50%) sepia(27%) saturate(8%) hue-rotate(328deg) brightness(150%) contrast(93%);
    margin-right: 13px;
    margin-top: -10px;
    margin-left: -10px;
    min-height: 80px;
    max-height:90px;
}
.system-popup-inner{
    display: flex;
    align-items: flex-start;
    margin-top: -10px;
    min-height: 290px;
}
.system-popup-title{
    color:#005EB8;
    font-family: 'GEInspiraSansBold';
    font-size:19px;
}
.system-popup-txt{
    font-size: 0.8vw;
    line-height: 0.85vw;
    color:#404040;
    margin-bottom:0;
}
.system-popup-txt-2{
    display:none;
}
.popup-arrows {
    color: #707173;
    font-size: 11px;
    display: flex;
    bottom: 10px;
    position: absolute;
    justify-content: center;
    align-items: center;
}
.dot-left, .dot-right {
    height: 4px;
    width: 4px;
    margin: 0 3px;
    background: #707173;
    border-radius:10px;
}
.dot-left{
    margin-left:5px;
}
.dot-right{
    margin-right:5px;
}
.dot-left.active, .dot-right.active{
    background: #005EB8;
}
.system-popup-close-icon{
    cursor:pointer;
    font-size:20px;
    color:#C6C6C6;
}
.system-popup-hotspot{
    background: #005EB8;
    width:fit-content;
    cursor:pointer;
    margin-bottom:0px;
    margin-top:15px;
    padding-left: 2vw !important;
    padding-right: 1vw !important;
    height: 1.7vw !important;
    max-height: 28px !important;
    font-size: calc(0.51vw + 0.51vh);
}
.system-popup-hotspot p{
    font-size: 0.75vw;
}
.system-popup-hotspot img{
    height: 2.2vw !important;
    max-height: 37px;
}
.system-icons-row{
    z-index:2;
}
@media screen and (min-width:1400px){
    .system-icons-row{
        padding-right: 3%;
        padding-left: 0;
    }
    .system-icon-wrapper{
        padding-left: 28px;
        padding-right: 28px;
    }
}
/* shock-toolkit edits */

.shock-toolkit-left{
    padding-right:50px;
    padding-top: 48px;
}
.shock-toolkit-right.col-lg-7{
    padding-right:40px;
    width: 66% !important;
    min-width: 66% !important;
    flex: 66% !important;
}
.content-main-content {
    margin-left: 20px;
}
.content-button-area{
    margin-left:10px;
}
@media screen and (min-width: 1024px) and (max-width: 1439px) {
   .content-main-content {
        margin-left: 0;
    }
    .shock-toolkit-left {
        padding-right: 0;
    }
    .content-button-area {
        margin-left: -15px;
        margin-top: 0 !important;
    }
    .content-button-area button {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    #content-button-area-right-text, #content-button-area-left-text {
        margin: 0 0 5px;
    }
    .content-header {
        margin-top: 8px;
        margin-bottom: 15px;
    }
    .extra-black-content-area .content-header:last-child {
        min-width: 405px;
    }
    .shock-toolkit-right.col-lg-7 {
        padding-right: 15px;
    }

}
@media screen and (min-width: 1440px) {
    .content-main-content {
        margin-left: 20px;
    }
    .shock-toolkit-left{
        padding-right:50px;
    }
}
.right-box-content-full{
    border-radius:5px;
    position:relative;
    padding-left:20px;
    padding-right:20px;
}
.right-box-content-full #content-title {
    margin-top:3px;
    font-size: 25px;
    display: inline-block;
}
@media (min-width: 1024px) and (max-width: 1280px) {
    .right-box-content-full #content-title {
        font-size: 19px;    
    }
}
.right-box-content-full #content-main-normal {
    font-size: 16.5px;
}
.right-box-content-full .social-footer{
    right:40px;
}
.page-content #content-title{
    /*margin-left:20px;*/
    font-family: GEInspiraSansBold;
}
.probe-page #content-title{
    margin-left:0;
}
.probe-page .shock-toolkit-left{
    margin-left: 20px;
}
.contact-us-icon {
    height: 18px;
    width: auto;
    margin-top: -2px !important;
}
#content-right-video .slick-dots li button:before{
    color: #424242 !important
}
#content-right-video .slick-next:before,
#content-right-video .slick-prev:before,
#content-right-video .slick-dots li.slick-active button:before{
    color: #1b68ba !important
}
#content-right-video,
#content-right-video iframe{
    width: 100%;
    height: auto;
    min-height: calc(44vw / 1.51);;
    margin-top: 0px;
}

.content-header button{
    padding-top:3px;
    outline:none !important;
}
.shock-toolkit-left .content-title{
    display:block;
    margin-left:20px;
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
    .shock-toolkit-left .content-title{        
        margin-left:0;
    }
}
@media screen and (min-width: 1441px) {
    .shock-toolkit-left .content-title{        
        margin-left:20px;
    }
}
.shock-toolkit-left .content-title h3, .shock-toolkit-left .content-title button {
    display: inline !important;
}
.shock-toolkit-left .content-title button {
    vertical-align: top;
}
.shock-toolkit-left .content-title h3#content-title{
    margin-left:0;
}
.shock-toolkit-left .content-header .req-demo{
    margin-top: 2px;
    margin-bottom: 1px;
    padding-bottom: 2.5px;
    font-family: 'GEInspiraSansBold';
}
#content-footer-area {
    margin-bottom:20px;
    padding-left: 2px;
    margin-top:10px;
    position:relative;
    /*bottom:0;*/
}
.links-section__social span{
    margin-top:5px;
}
.social-footer{
    /*position: absolute;
    bottom: 0;
    right: 12px;*/
    margin-top: -1rem;
        margin-bottom: 35px;
}
.shock-toolkit-close{
    margin-right:2px;
    margin-left:7px;
    color: #424242;
    background: transparent;
    border-color: #424242;
    border-radius: 15px;
    font-size: 11px;
    border: 2px solid;
    min-width: 80px;
    padding: 3px 8px;
    padding-top: 5px !important;
}
#content-main-normal{
    font-size:15px;
}
#content-button-area-right-text,
#content-button-area-left-text{
    margin-top:-10px;
}
.bg-section__nav-prev,
.bg-section__nav-next{
    transition:0.3s;
    opacity:0;
}
.llab-slick-row:hover .bg-section__nav-prev,
.llab-slick-row:hover .bg-section__nav-next{
    opacity:1;
}
.bg-section__nav-prev a,
.bg-section__nav-next a{
    width: 40px;
    height: 40px;
    background: rgba(255,255,255,0.8);
    color: #000 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    transition: 0.3s;
}
.slick-disabled.bg-section__nav-next a,
.slick-disabled.bg-section__nav-prev a{
    background: rgba(255,255,255,0.2);
}
.extra-black-content-area-card-area .bg-section__nav-prev, .extra-black-content-area-card-area .bg-section__nav-next {
    opacity: 1;
}
.bg-section__nav-prev {
    cursor: pointer;
    z-index: 1;
    position: absolute !important;
    top: 50%;
    left: 10px;
    transform: translate(0,-50%);
}
.bg-section__nav-next {
    cursor: pointer;
    position: absolute !important;
    top: 50%;
    right: 10px;
    transform: translate(0,-50%);
}
.extra-black-content-area .content-save-to-badge{
    height:30px;
}
.extra-black-content-area .content-save-to-badge:not(.header-venue-btn) span{
    margin-top:-1px;
}
.extra-black-content-area .content-save-to-badge:not(.header-venue-btn) svg{
    margin-top:-2px;
}
sup{
    font-size:60%;
}
#content-title{
    text-transform:uppercase;
    font-size: 27px;
}
#content-title.first-small-letter {
    text-transform: none;
}
.clinical-image-gallery .shock-toolkit-close{
    color:white;
    border-color:white;
}
.extra-black-content-area .content-save-to-badge{
    margin-top:-1px;
}
.extra-black-content-area{
    position:relative;
}
.extra-black-content-area .social-footer{
    bottom: 10px;
    right: 17px;
}
.slick-slider-image-review{
    width: fit-content;
    margin: 0 auto;
    text-align:center;
}
.extra-black-content-area-card-area{
    max-width:80%;
    margin:0 auto;
}
.extra-black-content-area-card-area .slick-arrow.slick-disabled{
    display:none !important;
}
.extra-black-content-area-card-area .bg-section__nav-prev, 
.extra-black-content-area-card-area .bg-section__nav-next{
    opacity:1;
}
.extra-black-content-area-card-area .bg-section__nav-prev a, 
.extra-black-content-area-card-area .bg-section__nav-next a{
    background-color: rgba(255,255,255,0.2);
    color:white !important;
}
.slick-slider-image-review img,
.slick-slider-image-review video{
    max-width: 100%;
    min-height: calc( 93vh - 373px);
    max-height: calc( 93vh - 373px);
    margin: 0 auto;
    object-fit:contain;
    object-position: center;
}
@media screen and (min-height:2000px){
    .slick-slider-image-review img,
    .slick-slider-image-review video{
        min-height: initial;
        max-height: 1475px;
    }
}
.clinical-tabs-container{
    border-bottom: 0px !important;
    max-width: 800px;
    margin: 0 auto 20px;
    position:relative;
    z-index:2;
}
.clinical-tabs-list{
    background-color: rgba(255,255,255,0.3) !important;
    border-radius: 50px;
    min-height: 30px;
    width: 100%;
    margin: 0 auto;
    list-style: none;
    display: flex;
    padding-left:0;
    margin-bottom: 15px;
}
.clinical-tabs-list li{
    min-height: 30px;
    width: 33.4% !important;
    height: 37px!important;
    display: inline-block;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.clinical-tabs-list li span{
    color: white;
    position: relative;
    z-index: 99;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.clinical-tabs-overlay {
    background-color: #00b6e2;
    position: absolute;
    height: 100%;
    width: 33.333333%;
    left: 0%;
    transition: 0.25s all linear;
    border-radius: 50px;
}
.clinical-hotspots-container {
    display: flex;
    align-items: center;
    justify-content: initial;
    width:fit-content;
    margin:0 auto;
    margin-bottom:20px;
    opacity:0;
}
.clinical-nav {
    font-size: 13.5px;
    text-transform: uppercase;
    transition: 0.15s color;
    color: #00B5E2;
    cursor:default;
    position: relative;
}
.clinical-nav.active{
    color:white;
}
.clinical-nav div {
    margin-top: -1px;
    margin-left: 26px;
    margin-right: 20px;
}
span.clinical-marker {
    width: 21px;
    height: 21px;
    margin-top: -1px;
    text-align: center;
    position: absolute;
    line-height: 20px;
    z-index: 1;
}
span.clinical-marker:before {
    content: "";
    background-image: url(../images/icons/hotspot-2.png);
    background-size: 100% 100%;
    display: inline-block;
    border-radius: 15px;
    height: 100%;
    width: 100%;
    position: relative;
}
span.clinical-marker:after {
    content: "";
    background: #fff;
    border-radius: 100%;
    width: 90%;
    height: 90%;
    position: absolute;
    left: 0;
    right: 0;
    top: 5%;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}
#clinical-image-slick-gallery{
    /*width:fit-content;
    margin:0 auto;*/
    margin-top:20px;
}
#clinical-image-slick-gallery .slick-track {    
    margin:0;
}
#clinical-image-slick-gallery img,
#clinical-image-slick-gallery video{
    object-position:center;
    width:130px;
    /*margin-right:10px;*/
    cursor:pointer;
    vertical-align: baseline;
    padding-bottom:1px;
    border:1px solid transparent;
    height:70px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#clinical-image-slick-gallery img.active,
#clinical-image-slick-gallery video.active{
    border:1px solid rgb(255 255 255 / 70%);
}
.extra-black-content-area .links-section__social *{
    color:white;
}
.extra-black-content-area .links-section__social a{
    border-color:white;
}
.extra-black-content-area .links-section__social a:hover{
    border-color: #1468ba;
}

@media screen and (max-width:1230px){
    .system-popup-hotspot p {
        font-size: 0.75vw;
    }
}
@media screen and (max-height: 820px){
    .page-left-text-block-table-menu td {
        font-size: 13px !important;
        padding: 2px !important;
    }
}

.buttons-diagram {
    margin-left: -15px;    
}
#content-footer-area.footnote {
    position: static;
}

#content-footer-area.footnote p {
    margin: 20px 0;    
}
.modal-overlay.active {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .6s cubic-bezier(.55, 0, .1, 1), visibility .6s cubic-bezier(.55, 0, .1, 1);
    transition: opacity .6s cubic-bezier(.55, 0, .1, 1), visibility .6s cubic-bezier(.55, 0, .1, 1);
}
@media (max-width: 1023px) {    
    #content-right-video video{
        height: auto;
    }
    
    .product-view-switcher {
        margin: 0 auto 40px;    
    }
}

@media (min-width:1024px) and (max-width:1280px){
    .system-hotspots-wrapper p{
        font-size:12.5px;
    }
    .emergency-bottom-tiles img {
        height: 50px;
        width: 100px;
    }
    .page-left-text-block h2{
        font-size:25px;
    }
    .page-left-block p{
        font-size:12px;
    }
    .page-left-text-block-table-menu td {
        font-size: 12.8px;
        line-height: 14px;
    }
    .system-icon-wrapper span{
        font-size: 13px;
        line-height: 14px;
    }
    .system-left-image {
        min-height: initial;
        margin-bottom: 50px;
        max-width: 100%;
    }
    .system-hotspots-wrapper {
        height: 25px;
        padding-left: 30px;
        padding-right: 10px;
    }
    .system-hotspots-wrapper img{
        height:34px;
    }
    .system-hotspots-wrapper{
        bottom:0;
    }
    .system-img-wrapper {
        min-height: calc(37vh + 178px);
        justify-content: center;
        display: flex;
        align-items: center;
    }
    .right-box-content-full #content-main-normal {
        font-size: 14px;    
    }
    .shock-toolkit-left #content-button-area-right-text {
        margin-top: -25px;   
    }
    .shock-toolkit-left #content-main-normal {
        font-size: 12px;    
    }
    .shock-toolkit-left #content-main-extra  {
        font-size: 13px;
        line-height: 13px;
    }
    .venue-go-video .product-view-option.video {
        font-size: 10px;
        width: 155px;
        padding: 20px 0 20px 60px;
    }
}
.llab-hotspots-container {
    display: flex;
    align-items: center;
    justify-content: initial;
    width: fit-content;
    margin: 10px auto;
    padding-left: 5px;
}
.llab-nav {
    font-size: 13.5px;
    text-transform: uppercase;
    transition: 0.15s color;
    color: #00B5E2;
    cursor: pointer;
    position: relative;
}
.llab-nav.active {
    color:white;
}
.llab-hotspot-caption {
    margin-top: -1px;
    margin-left: 26px;
    margin-right: 20px;
    position: relative;
}
.llab-slick-item {
    position: relative;
    padding: 0 15px;
}
.llab-slick-item img {
    max-width: 100%;
    display: inline-block;
    border: 1px solid RGB(255,255,255,0.5);
    border-radius: 5px;
}
.llab-slick-inner {
    text-align: center;
}
.llab-slide-caption {    
    margin-top: 15px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
.llab-nav.active {
    color: #fff;
}
.learn-lab-gal {
    margin-top: 20px;    
}

.llab-nav .active {
    position: relative;    
}
.llab-nav-subfolders {
    position: absolute;
    top: -10px;
    left: -20px;
    z-index: 1000;
    background-color: #00B5E2;
    width: 100%;
    padding: 10px 0 10px 15px;
    border-radius: 12px;
    color: #fff;
}
.llab-nav-subfolders span {
    display: block;
}
.clinical-marker {
    left: -5px;    
}
.learning-lab-title {
    max-width: 250px;
}

.learning-lab-reg-button {
     position: relative;  
}
.system-row-left .system-hotspots-wrapper p {
    font-size: 12px;    
}

.learning-lab-reg-button:after {
    content: "coming soon";
    position: absolute;
    color: #fff;
    background-color: #43B6E2;
    font-size: 11px;
    left: 10px;
    right: 10px;
    bottom: -65px;    
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    text-transform: uppercase;
} 

@media screen and (max-width: 1023px) {
    .gallery-popup-black .page-left-block {    
        overflow: hidden;
    }
    .gallery-popup-black {
        overflow: hidden;
    }
}
@media (max-width: 600px) {
    .llab-hotspots-container {
        flex-wrap: wrap;  
        justify-content: center;
    }   
    .llab-nav {
        flex: 0 0 50%; 
        position: relative;
        margin-bottom: 15px;
    }

    .product-view-options {
        display: block;  
        margin-top: 0;
    }
    .product-view-option.video {
        margin-bottom: 20px;    
    }
}
.learn-lab-gal .bg-section__nav-prev, .learn-lab-gal .bg-section__nav-next {
    opacity: 1;
    margin-top: -20px;
}

@media screen and (max-width: 1023px) {
    .learn-lab-gal .bg-section__nav-prev {
        left: -5px;
    }
    .learn-lab-gal .bg-section__nav-next {
        right: -5px;
    }
}